Bug 436023 - (CVE-2007-6703) CVE-2007-6703 vdccm 0.10.1 fixes a security vulnerability
CVE-2007-6703 vdccm 0.10.1 fixes a security vulnerability
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
: Security
Depends On: 436025 436026 436027
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 16:43 EST by Red Hat Product Security
Modified: 2010-12-22 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-22 18:46:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-03-04 16:43:50 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-6703 to the following vulnerability:

Unspecified vulnerability in vdccm before 0.10.1 in SynCE (SynCE-dccm) might allow attackers to cause a denial of service via unspecified vectors.

References:

http://sourceforge.net/forum/forum.php?forum_id=766440
Comment 3 Fedora Update System 2008-03-06 11:32:26 EST
synce-sync-engine-0.11-6.fc8, librapi-0.11-1.fc8, vdccm-0.10.1-1.fc8, wbxml2-0.9.2-12.fc8, synce-kpm-0.11-3.fc8, synce-serial-0.11-1.fc8, librra-0.11-1.fc8, odccm-0.11-1.fc8, pywbxml-0.1-2.fc8, synce-gnome-0.11-2.fc8, synce-gnomevfs-0.11-1.fc8, libsynce-0.11-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Red Hat Bugzilla 2009-10-23 15:04:18 EDT
Reporter changed to security-response-team@redhat.com by request of Jay Turner.

Note You need to log in before you can comment on or make changes to this bug.